<footer class="footer pt-4 pb-4 py-4 bg-primary">
  <div class="container">
    <div class="row">
      <div class="col-lg-5 col-12">
        <h4>Our Mission</h4>
        <p>
          We want to help grow the competitive Minecraft world so that maybe one
          day we can watch skilled players compete in a PVP match on an eSports
          stage, or at the very least have some fun with competitive Minecraft.
        </p>
      </div>
      <div class="col-lg-4 col-12">
        <h4>Links</h4>
        <div class="row">
          <div class="col-lg-6 col-12">
            <ul class="m-0 p-0">
              <li>
                <a href="https://walrus.gg/tos">Terms of Service</a>
              </li>
              <li>
                <a href="https://walrus.gg/privacy">Privacy Policy</a>
              </li>
              <li>
                <a href="https://walrus.gg/cookies">Cookie Policy</a>
              </li>
              <li>
                <a href="https://walrus.gg/punishments">Punishments</a>
              </li>
            </ul>
          </div>
          <div class="col-lg-6 col-12">
            <ul class="m-0 p-0">
              <li>
                <a href="https://walrus.gg/rules">Player Rules</a>
              </li>
              <li>
                <a href="https://walrus.gg/jobs">Job Postings</a>
              </li>
              <li>
                <a href="{{ site.baseurl }}/">XML Documentation</a>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-12">
        <h4>Social Media</h4>
        <a href="https://twitter.com/walrus_gg">
          <i class="fab icon fa-twitter"></i>
        </a>
        <a href="https://walrus.gg/discord">
          <i class="fab icon fa-discord"></i>
        </a>
        <a href="https://www.instagram.com/walrus_gg">
          <i class="fab icon fa-instagram"></i>
        </a>
        <a href="/">
          <i class="fab icon fa-facebook"></i>
        </a>
      </div>
    </div>
    <hr />
    <span class="text-muted">&copy; 2020 Walrus LLC</span>
  </div>
</footer>
